## python-htic 3.7.0~chris1

=== debian/changelog ===
python-htic (3.7.0~chris1) groovy; urgency=medium

  * Initial upload. (Closes: #147896325)

 -- Chris <dpkg@chris-nz.com>  Mon, 03 May 2021 03:29:33 +1200
