=== debian/control ===
Source: python-htic
Maintainer: Chris <dpkg@chris-nz.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 cython3,
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.5.0
Homepage: https://gitlab.com/sev/htic
#Vcs-Git:
#Vcs-Browser:
Testsuite: autopkgtest-pkg-python

Package: python3-htic
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Humble Type Instruction Compiler
 htic translates simplified plain-text instructions into optimized TrueType
 bytecode, while taking care of cumbersome tasks like consolidating
 stack pushes or mapping indices.
 Importantly, humble type instructions are not intended to be a new language,
 but rather provide a more convenient arrangement of instruction names,
 flags, and arguments.
 The compiler is implemented in Python 3.
 It supports the instruction of FontForge and FontTools font objects.
 Further documentation is available in the python3-htic-doc package.

Package: python3-htic-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Humble Type Instruction Compiler - documentation
 htic translates simplified plain-text instructions into optimized TrueType
 bytecode, while taking care of cumbersome tasks like consolidating
 stack pushes or mapping indices.
 Importantly, humble type instructions are not intended to be a new language,
 but rather provide a more convenient arrangement of instruction names,
 flags, and arguments.
 The compiler is implemented in Python 3.
 It supports the instruction of FontForge and FontTools font objects.
 This is the documentation package.
