=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=htic
export DH_VERBOSE=1
export PYBUILD_DISABLE=test
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))

# it's NOT REALLY a native package, but I don't have CI set up for this to work as quilt :-(

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm .cache -rf

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installman:
	dh_installman ./debian/htic.1
